						                            /*公共部分样式*/
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:14px;line-height: 28px;}
body,ol,ul,h1,h2,h3,h4,h5,h6,img,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0;border:none;}
body{color:#767b7c;font-size:14px;font-family: 微软雅黑;background:#fff;-webkit-text-size-adjust:100%;min-width: 901px;}
.wp{width:1000px;margin:0 auto;padding:0 2px;}
.l{float:left;}
.r{float:right;}
.cl{clear:both;}
img,input{border:0;}
img{border-radius:5px;}
a{color:#767b7c;text-decoration:none;}
a:hover {color:#3b79c3;}
li{list-style:none;}
i{font-style:normal;}

                                                       /*头部样式开始*/
#head{height:118px;}
.header{height:88px;}   
.logo a{margin:17px 0 10px 0;width:201px;height:60px;background: url("../img/logo.png") no-repeat;display:block;text-indent:-9999px;outline: none;}
.top_r{width:300px;position:relative;z-index:30;height:88px;}
.top_nav {z-index:10;position:absolute;top:12px;right:0;height:24px;}
.top_nav ul{float:right;}
.top_nav li{float:left;position:relative;}
.top_nav li>a{padding:0 10px;font-size:12px;}
.top_nav ul li.sc a{padding:0;background:url("../img/xingxing.png") no-repeat right center;display:block;width:19px;height:24px;border:0px;}
.top_nav li:hover .down{display:block;}
.top_nav li .down{background:#f6f7f9;position:absolute;top:20px;left:0;display:none;}
.top_nav li .down a{font-size:12px;line-height:24px;width:76px;display:block;text-align:center;}
.top_r form{position:absolute;top:36px;right:0;z-index:1;margin-top:10px;clear:both;width:290px;height:29px;float:right;}
.sousuok{position:relative;background:#fff;width:288px;height:28px;border:1px solid #a9b0b6;}
.sousuok .placeholder{position:absolute;left:5px;top:3px;}
.sousuok input[type="text"]{padding-left:5px;background:none;width:240px;height:28px;float:left;}
.sousuok input[type="button"]{background:url("../img/sousuo.png");width:43px;height:28px;float:left;display:block;border:0px;background-repeat:no-repeat; }
.sousuok input{border:none;}

.nav{background:#3575c6;font-size:16px;height:30px;width:100%;line-height:28px;min-width: 1000px;}
.nav ul{background:#3575c6;height:30px;}
.nav ul li{float:left;width:6.25%;text-align:center;}
.nav ul li a{color:#fff;width:100%;display:block;height:30px;}
.nav ul li a:hover {color:#dc2d1b;}
.nav ul li a.up {color:#dc2d1b;}
													/*头部样式结束*/


													/*头部快讯开始*/
.kuaixun{margin:57px 0 10px 10px;width:398px;height:21px;line-height:21px;}
.kuaixun i.arrow-right{margin-right:10px;margin-top:5px;float:left;width:0;height:0;border-bottom:5px solid transparent;border-top:5px solid transparent;border-left: 5px solid #aa2a3e;}
.kuaixun b{line-height: 21px;color:#aa2a3e;font-size:14px;width:48px;float:left;font-weight:normal;}
.zx_lunbo{position:relative;float:left;width:335px;height:21px;overflow:hidden;}
.zx_lunbo ul{height:21px;width:3000px;position:absolute;left:0;top:0;}
.zx_lunbo ul li{float:left;margin-right:10px;height:21px;line-height: 21px;}
.zx_lunbo ul li h3 {font-size:14px;height:21px;line-height: 21px;}
.zx_lunbo ul li h3 a{color:#148290;font-size:14px;line-height: 21px;}
                                                        /*头部快讯结束*/


                                                         /*底部样式开始*/
#footer{margin-top:10px;height:315px;width:100%;}
.footer_top{height:40px;width:100%;background:#132a50;min-width: 1000px;}
.footer_top div h3{font-size:16px;color:#fff;line-height:40px;display:inline-block;width:80px;height:40px;}
.footer_top div h3.a {margin-left:88px;float:left;}
.footer_top div h3.b {margin-right:218px;float:right}
.footer_top>div{height:40px;background:#132a50;}
.footer_bot{height:275px;width:100%;background:#17416d;min-width: 1000px;}
.footer_bot>div{background:#17416d;height:275px;}
.footer_bot ul {width:450px;height:275px;float:left;}
.footer_bot ul li{width:140px;float:left;margin-top:30px;margin-right:10px;}
.footer_bot ul li a{color:#fff;line-height:25px;display:block;}
.footer_bot ul li a:hover {text-decoration:underline; }
.bot_map{width:500px;margin-left:50px;padding-top:70px;height:100px;background:url("../img/ewm.png") no-repeat right bottom;background-size:100px 100px;}
.bot_map p{color:#fff;font-size:20px;margin-bottom:30px;margin-left:20px;}
.bot_map span {display:block;margin-bottom:5px;}
.bot_map span i{color:#fff;}		
.bot_map span a{padding:0 5px;color:#fff;}
										/*底部样式结束*/


										/*返回顶部样式开始*/
#texiao{width:46px;height:162px;position:fixed;right:0;bottom:5px;cursor:pointer;display:none;}
#texiao a{margin-top:5px;display:block;width:46px;height:44px;cursor:pointer;position:fixed;right:0;text-align: center;background:#529de3;}
#to_top{bottom:104px;}
#to_top img{width:28px;height:29px;margin-top:8px;}
#to_home{bottom:54px;}
#to_home img{width:27px;height:24px;margin-top:11px;}
#to_sc{bottom:5px;}
#to_sc img{width:25px;height:19px;margin-top:12px;}
#texiao a:hover{background:#1d609e;}
									/*返回顶部样式结束*/	
